#exp-menu {
	margin: 0;
	margin-top: 25px;
	padding: 0;
	float: right;	
	list-style: none;
	border-top: 1px solid #033569;
	padding-left: 0 !important;
}

#exp-menu li {
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-image: none !important;
	padding-left: 0 !important;
}

#exp-menu li.first {
	margin-left: 0;
}

#exp-menu li.last {
	margin-right: 0;	
}

#exp-menu a {
	display: block;
	width: 150px;
	height: 28px;
	background-image: url('../images/soustab-bg-center.png');
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	
	color: white;
	font-family: "Trebuchet MS", Arial, Verdana, Sans-serif;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: -0.5px;
	text-align: center;
}

#exp-menu a span {
	display: block;
	width: 100%;
	height: 28px;
	margin: 0;
	padding: 0;		
	cursor: pointer;
	background-repeat: no-repeat;
}

#exp-menu a .left {
	background-image: url('../images/soustab-bg-left.png');
	background-position: left;	

}

#exp-menu a .right {
	height: 25px;
	background-image: url('../images/soustab-bg-right.png');
	background-position: right;	
	padding-top: 3px;
}

#exp-menu a:hover, #exp-menu .active a {
	background-image: url('../images/soustab-bg-center-over.png');
}

#exp-menu a:hover span.left, #exp-menu .active span.left {
	background-image: url('../images/soustab-bg-left-over.png');
}

#exp-menu a:hover span.right, #exp-menu .active span.right {
	background-image: url('../images/soustab-bg-right-over.png');
}

#exp-menu .active a, #exp-menu .active a span {
	cursor: default;
}

#content #ieboxmodel {
	margin-right: 75px;
}

.expContentBox {
	width: 700px; 
	min-height: 240px;
	padding-top: 20px; 
	background-image: url('../images/exp-calc.gif'); 
	background-position: top right; 
	background-repeat: no-repeat;	
}

.expContentBox h2 {
	padding-left: 15px;	
}

.expContentBox ul {
	padding-left: 33px;	
}

.expContentBox li {
	margin-bottom: 5px;
	margin-top: 5px;
}

.expContentBox ul ul {
	padding-left: 10px;	
}

